RubyGems Navigation menu

holetse-linkedin 0.1.8

Ruby wrapper for the LinkedIn API

Versions:

  1. 0.1.8.1 - July 14, 2010 (44 KB)
  2. 0.1.8 - July 14, 2010 (44 KB)

Authors:

  • Wynn Netherland

Owners:

7413edf198cfc653748a1b902731196a

SHA 256 checksum:

95140385498cb6d5540982220d01a5a8fabfd936af6cf40a5ab115a3efba57f5

Total downloads 4,090

For this version 1,900

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Licenses:

N/A

Required Ruby Version: None

Links: